const app = new (require('koa'));
const proxy = require('koa-better-http-proxy');
app.use(require('koa-static')(`${__dirname}/app/public`));
app.use(proxy('192.168.2.164',{
    port:3000
}));

app.listen(process.env.PORT || 3003, function (err) {
    if (err) {
        console.info('服务启动失败');
    }
    console.info(`服务启动监听端口${process.env.PORT || 3003}`);
});
